/*
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/
@import "./framework/css/site/stacks/integrity-light.css" screen;
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Lato:400,700,900');
@font-face {
    font-family: 'HiraMinProN-W3-AlphaNum';
    src: url('asset/fonts/HiraMinProN-W3-AlphaNum.eot');
    src: url('asset/fonts/HiraMinProN-W3-AlphaNum.eot?#iefix') format('embedded-opentype'),
        url('asset/fonts/HiraMinProN-W3-AlphaNum.woff2') format('woff2'),
        url('asset/fonts/HiraMinProN-W3-AlphaNum.woff') format('woff'),
        url('asset/fonts/HiraMinProN-W3-AlphaNum.ttf') format('truetype'),
        url('asset/fonts/HiraMinProN-W3-AlphaNum.svg#HiraMinProN-W3-AlphaNum') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,700,900');*/
a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
    outline:none!important;
}
/*.home header.masthead.masthead-inline {
    background: #e9e9e9;
    display: block;
    height: 353px;
}*/
.home .x-main.full {
    position: relative;
    top: -176px;
}

.page-id-5371 #rev_slider_5_1 .tp-revslider-mainul { position:absolute; top:0;}	

.woocommerce li.product.first, .woocommerce-page li.product.first {
    clear: initial !important; }
.woocommerce li.product.last, .woocommerce-page li.product.last { margin: 0 3% 3% 0 !important; }
.woocommerce li.product, .woocommerce-page li.product { margin: 0 3% 3% 0 !important; }
.woocommerce .cols-3 li.product, .woocommerce.columns-3 li.product {     width: 30.3% !important; }


.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0;
    right: auto;
    margin-left: 7px;
}
.home .desktop .sub-menu {
    top: 92px !important;
}
/*changes*/
.x-navbar .desktop .x-nav > li > a{
    padding-left: 0.9em; 
    padding-right: 0.9em; 
}
.x-navbar .desktop .x-nav > li.x-menu-item-call > a:hover{
    box-shadow: none !important;
    color: #ff2a13;
}
.masthead-inline .desktop .x-nav {
    margin-right: 140px !important;
}
.x-navbar .desktop .x-nav > li.x-menu-item-call > a {
    color: #da3232;letter-spacing: 0;
}
.back-drop {
    background: rgba(0, 0, 0, 0.7);
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
    display: none;
}
.slide-wrap {
    background: #fff none repeat scroll 0 0;
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    padding: 80px 57px 20px 50px;
    position: fixed;
    top: 0;
    width: 380px;
    z-index: 999999;
    box-shadow: 6px 5px 9px rgba(0,0,0,0.19);
    left: -400px;
    color: #000;
    font-size: 15px;
}
.site-logo {
    background: url(images/logo_2x.png);
    display: inline-block;
    height: 94px;
    width: 57px;
    background-size: 57px 94px;
    vertical-align: middle;
}
.pnc-line {
    color: #da3232;
    display: inline-block;
    vertical-align: middle;
    font-size: 19px;
    line-height: 1;
    font-weight: bold;
}
.slide-inner .pnc-line {
    width: 130px;
    margin: 0 20px 0 25px;
}
.helpform_wrapper p {
    line-height: 18px;
}
.helpform_wrapper #field_1_5 {
    max-width: 260px;
    margin: 15px auto 20px 0 !important;
}
.helpform_wrapper ul {
    padding: 0;
    margin: 0;
}
body .gform_wrapper.helpform_wrapper .top_label .gfield_label{
    font-weight: normal !important;
    line-height: 20px !important;
}
.helpform_wrapper ul li .medium {
    width: 100% !important;
    border: 1px solid #d7d7d7;
    box-shadow: inset 0 1px 5px #d7d7d7;
    height: 38px !important;
    box-sizing: border-box;
}
.helpform_wrapper ul li {
    list-style: none;
}
body .gform_wrapper.helpform_wrapper .top_label .gfield {
    margin: 0 0 5px 0 !important;
}

input#gform_submit_button_1:hover {
    background: #274ead;
}
input#gform_submit_button_1 {
    background: #405c9f;
    border: 0 !important;
    border-radius: 4px !important;
    font-size: 22px;
    letter-spacing: 1px;
    display: block;
    width: 100%;
    height: 50px;
    box-sizing: border-box;
    padding: 0 !important;
    text-shadow: none !important;
    margin: 35px 0 0 0!important;
}
.slide-spark-icon {
    display: inline-block;
    vertical-align: middle;
}
.sld-close-ico{
}
.sld-close-ico,.sld-wid-close-ico {
    background: url(images/close-icon_2x.png);
    display: table;
    cursor: pointer;
    opacity: 0.5;
    position: absolute;
}
.sld-close-ico{
    height: 17px;
    width: 17px;
    background-size: 17px 17px;
    top: 20px;
    right: 20px;
}
.sld-wid-close-ico{
    height: 10px;
    width: 10px;
    background-size: 10px 10px;
    top: 10px;
    right: 10px;
}
.sld-close-ico:hover,.sld-wid-close-ico:hover {
    opacity: 1;
}
.slide-spark-icon,.slide-wed-spark-icon {
    background: url(images/chat-icon.png);
    height: 38px;
    width: 30px;
    display: inline-block;
    background-size: 30px 38px;
    vertical-align: middle;
}
.slide-wed-spark-icon {
    margin: 0 5px 0 0;
}
.slider-wid-b a {
    background: #223f85;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    text-align: center;
    width: 100%;
    display: block;
    padding: 0;
    border-radius: 5px;
    font-weight: bold;
    letter-spacing: 1px;
    height: 40px;
    line-height: 40px;
}
.slider-wid-b a:hover {
    color: #ffffff;
    background: #274ead;
}
.slider-wid {
    display: table;
    background: #fff;
    box-shadow: 3px 4px 9px rgba(0,0,0,0.19);
    border-radius: 5px;
    padding: 15px 15px 5px 15px;
    box-sizing: border-box;
    position: fixed;
    z-index: 9999;
    left: 20px;
    bottom: 20px;
    width: 235px;
    height: 125px;
    text-align: center;display: block;

}
.slider-wid,.slide-wrap{
    font-family: 'Roboto', sans-serif; 
    font-weight: 400;
}
.slide-inner .pnc-line,input#gform_submit_button_1,.slider-wid-b a{
    font-weight: 900;    
}
.slider-wid-b {
    margin:12px 0 0 0;
}
#x-content-band-1 {
    position: relative;
}
.slider-wid .pnc-line {
    font-size: 19px;
    text-align: left;
    padding: 0 0 0 10px;
    line-height: 21px;width: 150px;
}
.helpform_wrapper .validation_error {
    display: none !important;
}
#gform_confirmation_message_1 {
    width: 180px;
    margin: 150px auto 10px auto;
    display: table;
    text-align: center;
    font-size: 15px;
    line-height: 18px;
}
a.form-sent {
    background: #405c9f;
    border: 0 !important;
    border-radius: 4px !important;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    display: table;
    width: 115px;
    height: 50px;
    box-sizing: border-box;
    padding: 0 !important;
    text-shadow: none !important;
    margin: 49px auto 10px auto;
    color: #fff !important;
    line-height: 50px;
}
a.form-sent:hover {
    background: #274ead;
    color: #fff !important;
}
body .gform_wrapper.helpform_wrapper li.gfield.gfield_error,
body .gform_wrapper.helpform_wrapper li.gfield.gfield_error.gfield_contains_required {
    border: 0 !important;
    padding: 0 !important;
    color: #000 !important;
    background-color: #fff !important;
}
.band-outer {
    position: relative;
}
.gform_wrapper.helpform_wrapper .gfield_description.validation_message,body .gform_wrapper .validation_message {
    font-size: 13px !important;
    padding: 0 !important;
    color: #da3232 !important;
}
.gform_ajax_spinner {
    margin-left: 20px;
    border: 4px solid rgba(78, 50, 50, 0.2);
    border-left: 4px solid #405c9f;
    animation: spinner 1.1s infinite linear;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin: 10px;
}
@keyframes spinner {
    0% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
    }
}
/*portfolio*/

.pf-row {
    margin: 0 -15px;
}
.pf-row:after{
    display: table;
    content: "";
    clear: both;
}
.pf-left {
    float: left;
    width: 70%;
    width: -moz-calc(100% - 310px);
    width: -webkit-calc(100% - 310px);
    width: -o-calc(100% - 310px);
    width: calc(100% - 310px);
    padding-left: 15px;
    padding-right: 15px;
}
.pf-right {
    float: left;
    width: 310px;
    padding-left: 15px;
    padding-right: 15px;
}
.pf-form {
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    min-height: 560px;
    margin: 40px 0 0 0;
    padding: 25px 25px 5px 25px;
    position: relative;
}
.prf-quote {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    padding: 20px 0;
    color: #515151;
    margin: 40px 0 25px 0;
}
.prf-quote-txt p {
    font-size: 19px;
    margin: 0 0 12px 0;
    line-height: 1.3;
    font-weight: 400;
}
.prf-quote:after {
    display: table;
    content: "";
    clear: both;
}
.prf-quote-img {
    float: left;
    width: 127px;
    margin: 0 45px 0 0;
    border-radius: 50%;
    overflow: hidden;
}
.prf-quote-img img {
    border-radius: 50%;
    overflow: hidden;
}
.prf-quote-txt {
    float: left;
    width: 70%;
    width: -moz-calc(100% - 230px);
    width: -webkit-calc(100% - 230px);
    width: -o-calc(100% - 230px);
    width: calc(100% - 230px);
    margin: 15px 0 0 0;
    font-size: 14px;
}
.prf-quote-per,.prf-quote-perpos{
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}
.prf-quote-per {
    position: relative;
    padding: 0 0 0 15px;
}

.prf-quote-per:after {
    height: 1px;
    background: #515151;
    width: 10px;
    content: "";
    display: block;
    position: absolute;
    left: 1px;
    top: 9px;
}
.prf-cont-1 {
    color: #515151;
    font-size: 26px;
    font-weight: 700;
    margin: 0 0 20px 0;
}
.prf-cont-1 p {
    margin: 0 0 15px 0;
}
.prf-cont-1 ul {
    color: #000000;
}
.prf-cont-2 {
    color: #515151;
    font-weight: 700;
    margin: 25px 0 0 0;
}
.prf-cont-2 p {
    font-size: 19px;
    line-height: 1.4;
}
.prf-cont-1 ul {
    margin: 0;
    padding: 0 0 0 45px;
}
.prf-cont-1 ul li{

}
.prf-cont-1 ul li {
    list-style: none;
    position: relative;
    line-height: 1.6;
}
.prf-cont-1 ul li:after{
    display: table;
    content: "";
    width: 21px;
    height: 19px;
    background-image: url(images/arrow-bullet.png);
    background-size: cover;
    position: absolute;
    left: -45px;
    top: 9px;
}
a.pfr-cont{
    width: 190px;
    margin: 35px 0 60px 0;
}
.pf-form .fscf-button-submit {
    width: 100%;
}
a.pfr-cont,.pf-form .fscf-button-submit {
    background: #223f85;
    color: #fff;
    font-weight: 600;
    line-height: 50px;
    display: inline-block;
    padding: 0 20px;
    border-radius: 6px;
    text-align: center;
    font-size: 22px;
    border: 0;
}
.pf-content a.pfr-cont{
    margin: 15px 0 60px 0;
}
a.pfr-cont:hover,.pf-form .fscf-button-submit:hover{
    background: #0a2b7c;
    color: #fff;
    text-decoration: none;
}
.prf-cont-1 a {
    color: #ed1c24;
}
.pf-form .sc_form_title {
    font-size: 21px;
    text-transform: uppercase;
    color: #ed1c24;
    line-height: 1.2;
    font-weight: 900;
    letter-spacing: 0.75px;
    margin: 0 0 20px 0;
}
.pf-form .fscf-div-form .fscf-input-text,
.pf-form .fscf-div-form .fscf-input-textarea{
    border: 1px solid #d7d7d7;
    box-shadow: none;
    padding: 5px 10px 5px 15px;
    width: 100%;
    border-radius: 5px;
    margin: 0 0 10px 0;
    box-sizing: border-box;
}
.pf-form .fscf-div-form .fscf-input-text,
.pf-form .fscf-div-form .fscf-input-textarea,
.pf-form .fscf-div-form .fscf-input-captcha{
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    color: #515151;
}
.pf-form .fscf-div-form .fscf-input-captcha:focus,
.pf-form .fscf-div-form .fscf-input-captcha:active{
    box-shadow: none;
}
.pf-form .fscf-div-form .fscf-input-text{
    height: 45px;
}
.pf-form .fscf-div-form .fscf-input-textarea{
    height: 100px;
}
.pf-form .fscf-input-captcha {
    position: absolute;
    left: 30px;
    bottom: 105px;
    width: 50px;
    border: 1px solid #d7d7d7;
    box-shadow: none;
    height: 45px;
    padding: 5px;
}
.pf-form .fscf-div-captcha-m {
    position: absolute;
    right: 50px;
    bottom: 105px;
    width: 130px;
    height: 45px;
}
.pf-form .fscf-div-captcha-m .fscf-image-captcha {
    width: 125px;
    height: 45px;
}
.pf-form .fscf-div-submit {
    margin: 80px 0 0 0;
}
.pf-form .fscf-div-captcha-m a {
    position: absolute;
    right: -23px;
    top: 3px;
}
.pf-form .fscf-div-label label{
    color: #515151;
    font-size: 19px;
    font-weight: 700;
    line-height: 1;
    margin: 10px 0 10px 0;
}
.pf-form form > .fscf-div-error {
    display: none;
}
.pf-form .fscf-div-error {
    color: red;    font-size: 16px;
}
.single-x-portfolio .pf-content table {
    position: absolute;
    border: 0;
}
.pf-content .dd_post_share {
    position: relative;
    margin: 110px 0 0 0;
}
.pf-content .printfriendly {
    position: relative;
    margin: 15px 0 0 0;
}
.pf-confirmation {
    text-align: center;
    display: block;
    vertical-align: middle;
    margin: 122px 0 0 0;
}
.icon-right {
    font-size: 0;
    height: 24px;
    width: 21px;
    display: table;
    margin: 0 auto 30px auto;
    background-image: url(images/right_icon.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.pfcm1 {
    font-size: 25px;
    color: #223f85;
    line-height: 1;
    font-weight: 900;
}
.pfcm2 {
    font-size: 18px;
    line-height: 1.4;
    color: #515151;
    font-weight: 600;
    margin: 22px 0 0 0;
}
.pf-form .fscf-div-form {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
/*Your Review Genius*/
.yrg_rw_1 {
    padding: 0;
    margin: 0 0 50px 0;
}
.yrg_rw_1 .x-column h3 {
    margin: 30px 0 0;
}
.yrg_rw_1 .x-blockquote{
    position: relative;
    font-size: 26px;
    min-height: 80px;
    margin: 35px 0 0 0;
    padding: 35px 0 35px 0;
    font-weight: 600;
}
.yrg_rw_1 h4 {
    margin: 40px 0 10px 0;
    font-size: 24px;
}
.yrg_rw_1 .x-blockquote:after {
    background-image: url(images/review_stars.jpg);
    position: absolute;
    content: "";
    display: table;
    height: 48px;
    width: 302px;
    bottom: -24px;
    left: 0;
}
.yrg_rw_2 {
    border-top: 1px solid #c4c4c4;
    padding: 90px 0 0 60px;
    position: relative;
    margin: 0;
}
blockquote {
    border-top: 1px solid #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
}
.yrg_rw_2:after{
    background-image: url(images/quote_icon.png);
    position: absolute;
    content: "";
    display: table;
    height: 51px;
    width: 55px;
    top: 30px;
    left: 5px;
}
.yrg_rw_2 strong{
    font-weight: 700;
}
.yrg_rw_2 p strong {
    margin: -15px 0 0 0;
    display: block;
}
.yrg_rw_3 {
    padding-bottom: 0;
    margin-bottom: 0;
}
.your-review .entry-title {
    display: none !important;
}
/*front page*/
.flipster {
    display: block;
    overflow-x: hidden;
    overflow-y: visible;
    position: relative;
}
.flipster:focus {
    outline: none;
}
.flipster__container,
.flipster__item {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
}
.flipster__container {
    display: block;
    white-space: nowrap;
    word-spacing: -0.25em;
    transform-origin: 50% 50%;
    backface-visibility: hidden;
}
.flipster__item {
    display: inline-block;
    white-space: normal;
    word-spacing: normal;
    vertical-align: bottom;
}
.flipster--click .flipster__item--past,
.flipster--click .flipster__item--future {
    cursor: pointer;
}
.flipster__item img {
    max-width: 100%;
}
/* @end */

/* @group Flipster Previous & Next Buttons */
.flipster__button {
    position: absolute;
    top: 50%;
    display: block;
    appearance: none;
    background: none;
    border: none;
    padding: 0;
    z-index: 999;
    cursor: pointer;
    font-size: 15px;
    opacity: 0.5;
    transition: opacity 500ms ease;
    margin: -1em 2em;
}
.flipster__button svg {
    width: 2em;
    stroke: currentColor;
    fill: transparent;
    stroke-width: 3;
    stroke-linecap: round;
}
.flipster__button:hover,
.flipster__button:focus {
    opacity: 1;
}
.flipster__button--prev {
    left: 0;
}
.flipster__button--next {
    right: 0;
}
/* @end */

/* @group Flipster Navigation */
.flipster__nav,
.flipster__nav__item {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.flipster__nav {
    display: block;
    margin: 0 0 4em;
    text-align: center;
    position: relative;
}
.flipster__nav__item {
    display: inline-block;
    margin: 0 0.25em;
}
.flipster__nav__link {
    display: block;
    color: inherit;
    padding: 0.5em 1em;
    position: relative;
    overflow: hidden;
    transition: all 250ms ease-out;
    transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98);
}
.flipster__nav__link::after {
    content: '';
    display: block;
    background: #F84332;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transform: translateY(100%) translateY(-0.25em);
    -webkit-transform: translateY(100%) translateY(-0.25em);
    -ms-transform: translateY(100%) translateY(-0.25em);
    transition: inherit;
}
.flipster__nav__item--current > .flipster__nav__link,
.flipster__nav__link:hover,
.flipster__nav__link:focus {
    color: #FFF;
}
.flipster__nav__item--current > .flipster__nav__link::after,
.flipster__nav__link:hover::after,
.flipster__nav__link:focus::after {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
}
.flipster__nav__child {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin-top: -1px;
    padding: 0.5em;
    background: #4e4441;
    z-index: 1;
}
.flipster__nav__child .flipster__nav__link {
    color: #FFF;
}
.flipster__nav__child .flipster__nav__link::after {
    background: #FFF;
}
.flipster__nav__child .flipster__nav__item--current > .flipster__nav__link,
.flipster__nav__child .flipster__nav__link:hover,
.flipster__nav__child .flipster__nav__link:focus {
    color: #232221;
}
.flipster__nav__item--current .flipster__nav__child {
    display: block;
}
/* @end */

/* @group Flipster Carousel Theme */
.flipster--carousel .flipster__container,
.flipster--carousel .flipster__item,
.flipster--carousel .flipster__item__content {
    transition: all 350ms ease-in-out;
    transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98);
}
.flipster--carousel .flipster__item {
    perspective: 800px;
}
.flipster--carousel .flipster__item--past,
.flipster--carousel .flipster__item--future {
    opacity: 0;
    transition-delay: 115ms;
}
.flipster--carousel .flipster__item--past-2,
.flipster--carousel .flipster__item--future-2 {
    opacity: 0.6;
    transition-delay: 90ms;
}
.flipster--carousel .flipster__item--past-1,
.flipster--carousel .flipster__item--future-1 {
    opacity: 0.8;
    transition-delay: 60ms;
}
.flipster--carousel .flipster__item--past .flipster__item__content {
    transform: translateX(100%) rotateY(-20deg) scale(0.5);
    -webkit-transform: translateX(100%) rotateY(-20deg) scale(0.5);
    -ms-transform: translateX(100%) rotateY(-20deg) scale(0.5);
}
.flipster--carousel .flipster__item--past-2 .flipster__item__content {
    transform: translateX(70%) scale(0.62);
    -webkit-transform: translateX(70%) scale(0.62);
    -ms-transform: translateX(70%) scale(0.62);
}
.flipster--carousel .flipster__item--past-1 .flipster__item__content {
    transform: translateX(35%) scale(0.82);
    -webkit-transform: translateX(35%) scale(0.82);
    -ms-transform: translateX(35%) scale(0.82);
}
.flipster--carousel .flipster__item--future-1 .flipster__item__content {
    transform: translateX(-35%) scale(0.82);
    -webkit-transform: translateX(-35%) scale(0.82);
    -ms-transform: translateX(-35%) scale(0.82);
}
.flipster--carousel .flipster__item--future-2 .flipster__item__content {
    transform:  translateX(-70%) scale(0.62);
    -webkit-transform:  translateX(-70%) scale(0.62);
    -ms-transform:  translateX(-70%) scale(0.62);
}

/*.flipster--carousel .flipster__item--future .flipster__item__content {
    transform: translateX(-100%) rotateY(20deg) scale(0.5);
}*/
/*.flipster--carousel .flipster__item--future-2 .flipster__item__content {
    transform: translateX(-25%)  scale(0.65);
}*/
.flipster--carousel.no-rotate .flipster__item--past .flipster__item__content {
    transform: translateX(175%) scale(0.5);
    -webkit-transform: translateX(175%) scale(0.5);
    transform: translateX(175%) scale(0.5);
}
.flipster--carousel.no-rotate .flipster__item--past-2 .flipster__item__content {
    transform: translateX(25%) scale(0.65);
    -webkit-transform: translateX(25%) scale(0.65);
    transform: translateX(25%) scale(0.65);
}
.flipster--carousel.no-rotate .flipster__item--past-1 .flipster__item__content {
    transform: translateX(0%) scale(0.8);
    -webkit-transform: translateX(0%) scale(0.8);
    -ms-transform: translateX(0%) scale(0.8);
}
.flipster--carousel.no-rotate .flipster__item--future .flipster__item__content {
    transform: translateX(-175%) scale(0.5);
    -webkit-transform: translateX(-175%) scale(0.5);
    -ms-transform: translateX(-175%) scale(0.5);
}
.flipster--carousel.no-rotate .flipster__item--future-2 .flipster__item__content {
    transform: translateX(-25%) scale(0.65);
    -webkit-transform: translateX(-25%) scale(0.65);
    -ms-transform: translateX(-25%) scale(0.65);
}
.flipster--carousel.no-rotate .flipster__item--future-1 .flipster__item__content {
    transform: translateX(0%) scale(0.8);
    -webkit-transform: translateX(0%) scale(0.8);
    -ms-transform: translateX(0%) scale(0.8);
}
.flipster--carousel .flipster__item--current .flipster__item__content {
    transform: translateX(0) rotateY(0deg) scale(1);
    -webkit-transform: translateX(0) rotateY(0deg) scale(1);
    -ms-transform: translateX(0) rotateY(0deg) scale(1);
    transition-delay: 60ms;
}
/* @end */

/* @group Flipster Coverflow Theme */
.flipster--coverflow .flipster__container,
.flipster--coverflow .flipster__item,
.flipster--coverflow .flipster__item__content {
    transition: all 350ms ease-in-out;
    transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98);
}
.flipster--coverflow .flipster__item {
    perspective: 800px;
}
.flipster--coverflow .flipster__container {
    padding-bottom: 5%;
}
.flipster--coverflow .flipster__item__content {
    transform-origin: 50% 100%;
    box-reflect: below 0 -webkit-gradient(linear, left bottom, left top, color-stop(0.05, rgba(255, 255, 255, 0.12)), color-stop(0.2, transparent));
    -webkit-box-reflect: below 0 -webkit-gradient(linear, left bottom, left top, color-stop(0.05, rgba(255, 255, 255, 0.12)), color-stop(0.2, transparent));
}
.flipster--coverflow .flipster__item__content img:only-child {
    display: block;
}
.flipster--coverflow .flipster__item--past .flipster__item__content {
    transform-origin: 0% 50%;
    transform: scale(0.75) rotateY(55deg);
    -webkit-transform: scale(0.75) rotateY(55deg);
    -ms-transform: scale(0.75) rotateY(55deg);
}
.flipster--coverflow .flipster__item--future .flipster__item__content {
    transform-origin: 100% 50%;
    transform: scale(0.75) rotateY(-55deg);
    -webkit-transform: scale(0.75) rotateY(-55deg);
    -ms-transform: scale(0.75) rotateY(-55deg);
}
.flipster--coverflow .flip-current .flipster__item__content {
    transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
}
/* @end */

/* @group Flat */
.flipster--flat .flipster__container,
.flipster--flat .flipster__item,
.flipster--flat .flipster__item__content {
    transition: all 400ms ease-in-out;
}
.flipster--flat .flipster__item--past,
.flipster--flat .flipster__item--future {
    opacity: 0.5;
}
.flipster--flat .flipster__item--past .flipster__item__content {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
}
.flipster--flat .flipster__item--future .flipster__item__content {
    transform: scale(0.75);
    -webkit-transform: scale(0.75);
    -ms-transform: scale(0.75);
}
/* @end */

/* @group Flipster Wheel Theme */
.flipster--wheel {
    overflow: hidden;
}
.flipster--wheel .flipster__container,
.flipster--wheel .flipster__item__content {
    transition: all 400ms ease-in-out;
    transition-timing-function: cubic-bezier(0.56, 0.12, 0.12, 0.98);
}
.flipster--wheel .flipster__container {
    padding-bottom: 20%;
}
.flipster--wheel .flipster__item__content {
    transform-origin: 50% 100%;
}
.flipster--wheel .flipster__item--past .flipster__item__content {
    transform-origin: 100% 100%;
}
.flipster--wheel .flipster__item--future .flipster__item__content {
    transform-origin: 0% 100%;
}
.flipster--wheel .flipster__item__content img:only-child {
    display: block;
}
.flipster--wheel .flipster__item--past .flipster__item__content {
    opacity: 0;
    transform: rotateZ(-80deg) translate(-170%, 110%);
}
.flipster--wheel .flipster__item--future .flipster__item__content {
    opacity: 0;
    transform: rotateZ(80deg) translate(170%, 110%);
}
.flipster--wheel .flipster__item--past-3 .flipster__item__content {
    opacity: 1;
    transform: rotateZ(-60deg) translate(-70%, 75%);
}
.flipster--wheel .flipster__item--future-3 .flipster__item__content {
    opacity: 1;
    transform: rotateZ(60deg) translate(70%, 75%);
}
.flipster--wheel .flipster__item--past-2 .flipster__item__content {
    opacity: 1;
    transform: rotateZ(-40deg) translate(-17%, 30%);
}
.flipster--wheel .flipster__item--future-2 .flipster__item__content {
    opacity: 1;
    transform: rotateZ(40deg) translate(17%, 30%);
}
.flipster--wheel .flipster__item--past-1 .flipster__item__content {
    opacity: 1;
    transform: rotateZ(-20deg);
}
.flipster--wheel .flipster__item--future-1 .flipster__item__content {
    opacity: 1;
    transform: rotateZ(20deg);
}
.flipster--wheel .flip-current .flipster__item__content {
    transform: rotateX(0deg);
}
/* @end */

.home-banner {
    height: 776px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    position: relative;
}
body .x-navbar .x-nav-wrap .x-nav > li > a {
    text-transform: capitalize;
}
.home .x-navbar {
    border-bottom: 0;
    border-top: 0;
}
.home .x-navbar-inner {
    box-shadow:none; 
}
.home .x-brand img{
    width: 137px;
}
body .x-brand img{
    position: absolute;
    top: 25px;
    left: -20px;  
}
body .x-navbar .desktop .x-nav > li > a {
    padding: 35px 19px 0 19px;
}
.x-nav-wrap .x-nav > li > a {
    color: #515151 !important;	
    font-family: 'Lato', sans-serif;	
    font-size: 18px;	
    font-weight: 600 !important;
    line-height: 22px;
}
.x-navbar .x-nav > li.x-menu-item-call > a {
    color: #515151 !important;
    font-weight: bold;	
}
body .x-navbar .x-nav > li.x-menu-item-cont > a {
    height: auto;
    width: 166px;
    border-radius: 100px;
    background-color: #F84332;
    color: #FFFFFF !important;
    font-size: 17px;
    font-weight: 900;
    line-height: 21px;
    box-sizing: border-box;
    padding: 0;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    margin: 25px 0 0 0;
    letter-spacing: 0.2px;
}
.x-navbar .x-nav > li.x-menu-item-cont > a ,
.cta-circle,.btn-red{
    font-family: 'Lato', sans-serif;
    font-weight: 900;
}
.tst-meta,.client-name{
    font-family: 'Lato', sans-serif;
}
.client-name{
    font-weight: 600;
}
.hm-call-ic {
    background-image: url(images/Icon_phone.svg);
    width: 15px;
    display: inline-block;
    height: 15px;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
    margin: 0 12px 0 0;
}
li.menu-item.x-menu-item.x-menu-item-call {
    margin: 0 10px 0 0;
}
.x-navbar-inner {
    min-height: 95px;
}
.masthead-inline .desktop .x-nav {
    margin-right: 0 !important;
}
.x-navbar {
    box-shadow: 0 2px 4px 0 rgba(106,106,106,0.11);

}
.hh-ovr {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 40.69%, #FFFFFF 100%);
}
.hm-cont {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 220px;
    z-index: 3;
}
.hm-cont2 {
    background: rgba(0,0,0,0.7);
    z-index: 2;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}
.fullwid-cta{
    min-height: 220px;
    text-align: center;
    padding: 45px 0 20px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.page-template-temp-home  .container {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1230px;
}
.mb-fr {
    float: right;
    width: 46%;
    padding: 95px 40px 0 0;
}
.container:after {
    display: table;
    content: "";
    clear: both;
}
.mb-fr h2,.sc-ttl{
    font-family: 'HiraMinProN-W3-AlphaNum';
    font-weight: normal !important;
    font-size: 41px;
    line-height: 1;
    letter-spacing: 0.2px;
}
.mb-fr h2{	
    color: #515151;
    margin: 0 0 30px 0;
}
.mb-fr ul,.sec2 ul{
    margin: 0 0 20px 35px;
}
.mb-fr li,.sec2 ul li{
    position: relative;
    list-style: none;
    color: #515151;	
    font-family: "Open Sans";	
    font-size: 18px;	
    line-height: 30px;
}
.mb-fr li:after,.sec2 ul li:after{
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    background-color: #F84332;
    border-radius: 12px;
    left: -30px;
    top: 10px;
}
.hm-cont-dc,.hm-cont-dc a{
    color: #ffffff;	
}
.hm-cont-dc{	
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    text-align: center;
    margin: 0 0 33px 0;
}
.hm-cont-dc p:last-of-type {
    margin: 0;
}
.container-sml {
    margin: 0 auto;
    max-width: 700px;
}
.btn-red {
    border-radius: 100px;
    background-color: #F84332;
    color: #FFFFFF;
    font-size: 17px;
    height: 40px;
    width: 165px;
    display: inline-block;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    box-sizing: border-box;
}
.btn-red:hover,.cta-circle:hover,
.x-navbar .x-nav > li.x-menu-item-cont > a:hover,
.hm-cont_wrapper.gform_wrapper .gform_footer input.button:hover{
    color: #fff;
    background-color: #c61300;
    box-shadow: none;
    box-shadow: none !important;
}
.hm-cont2 .container {
    position: relative;
}
.cta-circle{	
    height: 137px;
    width: 137px;
    background-color: #F84332;
    color: #FFFFFF;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    display: table;
    border-radius: 50%;
    position: absolute;
    top: -118px;
    right: 15px;
    text-transform: uppercase;
}
.cta-circle span {
    display: table-cell;
    vertical-align: middle;
}
.container-md {
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 15px;
}
.sec2 {
    margin: 100px 0 65px 0;
}
.sec2 .sc-ttl{
    text-align: center;  
}
.page-template-temp-home{
    color: #515151;	
    font-size: 18px;
}
.page-template-temp-home,.page-template-temp-home p{
    font-family: 'Open Sans', sans-serif;
}
.sc-ttl{		
    color: #515151;
    margin: 10px 0 40px 0;
}
.rw15 {
    margin: 0 -15px;
}
.rw15:after{
    content: "";
    clear: both;
    display: table;
}
.cmd-2 {
    float: left;
    padding: 0 15px;
    box-sizing: border-box;
}
.cmd-2-1 {
    width: 46%;
    float: left;
}
.cmd-2-2 {
    float: right;
    width: 47%;
}
#tst-carousel {
    padding: 40px 0 10px 0;
}
.hm-tst {
    margin: 0 auto;
    max-width: 1300px;
}
.tst-wrap {
    padding: 55px 70px 80px 70px;
    width: 938px;
    height: 700px;
    background: #ffffff;
    box-shadow: 0 2px 25px 0 rgba(106,106,106,0.09);
    text-align: center;
    box-sizing: border-box;
}
.flipster--carousel .flipster__item--past-1, .flipster--carousel .flipster__item--future-1,
.flipster--carousel .flipster__item--past-2, .flipster--carousel .flipster__item--future-2{
    opacity: 1;
}
.flipster--carousel .flipster__item--past-1 .tst-wrap div, 
.flipster--carousel .flipster__item--future-1 .tst-wrap div,
.flipster--carousel .flipster__item--past-2 .tst-wrap div, 
.flipster--carousel .flipster__item--future-2 .tst-wrap div{
    opacity: 0;

}

.flipster--carousel .flipster__item--past-1 .tst-wrap, .flipster--carousel .flipster__item--future-1 .tst-wrap
{
    box-shadow: 0 2px 25px 17px rgba(106,106,106,0.06);
}
.flipster--carousel .flipster__item--past-2 .tst-wrap, .flipster--carousel .flipster__item--future-2 .tst-wrap{
    box-shadow: 0 2px 25px 0 rgba(106,106,106,0.06);
}
.flipster__nav {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 60px;
    z-index: 5;
    margin: 0;
}
.flipster__nav__link {
    border: 1px solid #F84332;
    font-size: 0;
    height: 12px;
    width: 12px;
    border-radius: 50%;
}
.flipster__nav__item {
    margin: 0 13px;
}
.tst-meta {
    color: #515151;	
    font-size: 24px;	
    line-height: 30px;	
    text-align: center;
}
.tst p{
    font-size: 18px;	line-height: 30px; 
}
.tst p:last-of-type {
    margin: 0;
}
.tst {
    margin: 40px 0 50px 0;
}
.client-detail {
    font-size: 18px;
}





.sec3 .sc-ttl{
    text-align: center;  
}
ul.client-list {
    margin:50px 15px 75px 15px;
}
ul.client-list li {
    list-style: none;
    float: left;
    margin-bottom: 22px;
}
.client-list li:nth-child(3n+1) {
    width: 30%;
}
.client-list li:nth-child(3n+2) {
    width: 28%;
    margin-left: 5%;
    margin-right: 5%;
}
.client-list li:nth-child(3n) {
    width: 32%;
    float: right;
}

.sec3 {
    margin: 110px 0 0 0;
}
.sec3 .container-md {
    max-width: 1100px;
}
.client-list:after {
    display: table;
    content: "";
    clear: both;
}
.cli-st-ico {
    width: 50px;
    height: 50px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(images/clients-icons.png);
    background-repeat: no-repeat;
    margin: 0 20px 0 0;
}
.cli-st-ico.ic-ds{
    background-position: 3px 6px;
}
.cli-st-ico.ic-fi{
    background-position: -1px -49px;
}
.cli-st-ico.ic-frc{
    background-position: 3px -110px;
}
.cli-st-ico.ic-hc{
    background-position: 0 -167px;
}
.cli-st-ico.ic-ht{
    background-position: 3px -225px;
}


.cli-st-ico.ic-ri{
    background-position: -59px 6px;
}
.cli-st-ico.ic-ii{
    background-position: -58px -50px;
}
.cli-st-ico.ic-kcu{
    background-position: -57px -110px;
}
.cli-st-ico.ic-lft{
    background-position: -59px -172px;
}
.cli-st-ico.ic-manu{
    background-position: -58px -223px;
}

.cli-st-ico.ic-mlm{
    background-position: -117px 6px;
}
.cli-st-ico.ic-npo{
    background-position:-117px -48px;
}
.cli-st-ico.ic-ret{
    background-position: -120px -110px;
}
.cli-st-ico.ic-ti{
    background-position: -120px -170px;
}
.cli-st-ico.ic-mo{
    background-position: -120px -227px;
}



.cli-st-det {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    width: -moz-calc(100% - 75px);
    width: -webkit-calc(100% - 75px);
    width: -o-calc(100% - 75px);
    width: calc(100% - 75px);

}
.cli-st-det p {
    margin: 0;	
    color: #515151;	
    font-family: "Open Sans";	
    font-size: 18px;	
    line-height: 20px;
}
.hm-sol{
    background-image: url(images/CTA_1.jpg);
}
.cta-ovr{
    position: relative;
}
.cta-ovr:after {
    content: "";
    display: block;
    position: absolute;
    /*    background: rgba(0,0,0,0.7);*/
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
}
.cta-ovr .container-sml{
    position: relative;
    z-index: 3;
}
.sec4 {
    margin: 90px 0 75px 0;
}
.sec4 .cmd-2 {
    width: 50%;
}
.sc-cn4-l {
    padding: 0 40px 0 0;
}
.sc-cn4-r {
    padding: 0 0 0 40px;
}
.sc-cn4-cn {
    margin: -10px 0 0 0;
}
.pbcd {
    margin: 30px 0 0 0;
}
.hm-clf{
    background-image: url(images/CTA_2.jpg); 
}
.sec5 {
    text-align: center;
    margin: 100px 0 0 0;
}
.sc-des {
    margin: -10px 0 60px 0;
}
.container-lg {
    max-width: 1230px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.pubc {
    width: 23%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
    margin-bottom: 50px;
}
.pubc.pb2,.pubc.pb3 {
    margin-left: 1.3%;
    margin-right: 1.3%;
}

.pubc.pb1 {
    margin-right: 1.3%;
}
.pubc.pb4 {
    margin-left: 1.3%;
}
.pbcd p {
    line-height: 30px;
}
.ftr {
    background-color: rgba(255,255,255,0.47);
    box-shadow: 0 -3px 4px 0 rgba(106,106,106,0.11);
    position: relative;
    margin: 170px 0 0 0;
    padding: 30px 0 25px 0;
}
.ftr-cl1 {
    float: left;

}
.ftr p,.ftr .call-num{
    color: #515151;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}
.ftr-cl2 a {
    position: absolute;
    bottom: 30px;
    left: 50%;
    margin: 0 0 0 -43px;
}
.ftr .call-num {
    margin: 0 30px 0 0;
}
.ftr .hm-call-ic {  
    margin: 0 5px 0 0;
}

.ftr-cl3 {
    float: right;
    margin: 0 -15px 0 0;
}
.ftr p {
    margin: 0;
}
.hms-f {
    width: 360px;
    margin: 0 auto;
    display: table;
}
.hm-cont_wrapper.gform_wrapper ul.gform_fields li.gfield {
    position: relative;
    margin: 0 0 0 0 !important;
    list-style: none;
}
body .hm-cont_wrapper.gform_wrapper .top_label input.medium,
body .hm-cont_wrapper.gform_wrapper .top_label .medium{
    width: 100%;
    font-size: 16px !important;
    font-family: "Open Sans" !important;
    padding: 5px 15px !important;
    border: 1px solid #979797;
    border-radius: 4px;
    box-sizing: border-box;
    margin: 0 0 0 0;
}
body .hm-cont_wrapper.gform_wrapper .top_label input.medium{
    height: 48px; 
}
body .hm-cont_wrapper.gform_wrapper .top_label textarea {
    height: 155px;
}
.hm-cont_wrapper .gform_ajax_spinner {
    position: absolute;
    right: 0;
    top: 0;
}
.hm-cont_wrapper .gform_footer.top_label {
    position: relative;
}
.hm-cont_wrapper label.gfield_label {
    position: absolute;
    top: 9px;
    left: 23px;
    font-size: 18px;
    color: #515151;
    font-family: "Open Sans" !important;
}
body .gform_wrapper.hm-cont_wrapper .gform_footer {
    margin: 40px 0 0 0;
}
.sec-cnt {
    margin: 75px 0 265px 0;
}
.hm-cont_wrapper ul {
    margin: 0;
}
.hm-cont_wrapper.gform_wrapper .gfield_required {
    color: #F84332;
    margin-left: 0;
}
.hm-cont_wrapper.gform_wrapper .gform_footer input.button{
    border-radius: 100px;
    background-color: #F84332;
    color: #FFFFFF;
    font-size: 17px;
    height: 40px;
    width: 166px;
    display: table;
    margin: 0 auto;
    line-height: 40px;
    text-align: center;
    border: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 900;    text-shadow: none;
}
body .hm-cont_wrapper.gform_wrapper li.gfield.gfield_error,
body .hm-cont_wrapper.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    border: 0;
    padding: 0 !important;
    border-color: transparent;
    color: #b94a48;
    background-color: transparent;
}
.hm-cont_wrapper .validation_error {
    display: none;
}
body .gform_wrapper.hm-cont_wrapper .validation_message {
    font-weight: inherit;
    text-align: left;
}
.gform_wrapper.hm-cont_wrapper  .has_focus label{
    display: none;
}
.gform_wrapper.hm-cont_wrapper .gform_confirmation_message p {
    font-size: 17px;
}
.gform_wrapper.hm-cont_wrapper .gform_confirmation_message {
    margin: 50px 0;
    color: #c61300;
}
.ts-img img {
    border-radius: 50%;
}
.sec-cnt .sc-ttl,.sec-cnt .sc-des{
    text-align: center;
}
.entry-date {
    color: #b7b7b7;
    margin: 3px 0 15px 0;
    font-size: 16px;
}
@media only screen and (min-width: 641px){
    .hm-cont_wrapper.gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0;
        margin: 0 0 15px 0 !important;
    }
}
@media (min-width: 1000px){
    .yrg_rw_1 .x-column h3 {
        font-size: 185%;
    }
    .x-container.offset {
        margin: 60px auto 40px auto;
    }
    .search .x-header-landmark {
        margin: 70px auto 0;
    }

}
@media (min-width: 1190px) and (max-width: 1300px) {
    body .x-navbar .desktop .x-nav > li > a {
        padding: 35px 10px 0 10px;
    }
    body .x-navbar .x-nav > li.x-menu-item-cont > a{
        padding: 0;
    }
}
@media (min-width: 1120px) and (max-width: 1189px) {
    .home .x-brand img,body .x-brand img {
        width: 75px;
    }
    body .x-navbar .desktop .x-nav > li > a {
        padding: 35px 10px 0 10px;
    }
    body .x-navbar .x-nav > li.x-menu-item-cont > a{
        padding: 0;
    }
}
@media (min-width: 1000px) and (max-width: 1100px) { 
    .slider-wid {
        /*        left: -50px;*/
    }
    .pubc {
        width: 23%;
    }
    .pubc.pb1 {
        margin-right: 1%;
    }   
    .pubc.pb4 {
        margin-left: 1%;
    }
    .pubc.pb2, .pubc.pb3 {
        margin-left: 1.4%;
        margin-right: 1.4%;
        padding: 0;
    }

}
@media (min-width: 768px) and (max-width: 1024px){
    .home .x-brand img,body .x-brand img {
        top: 30px !important;
        margin: 10px 0 10px 0;    position: relative;
    } 
    .home-banner {
        height: 920px;
    }
}
@media (min-width: 768px) and (max-width: 1120px) { 
    .x-navbar-inner {
        min-height: 130px !important;
    }
    .home .x-brand img,body .x-brand img {
        width: 90px;
        left: 0;
    }
    body .menu-call-sd {
        top: 55px;
    }
}
@media (max-width: 1120px) { 
    li.menu-item.x-menu-item.x-menu-item-call {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 950px) { 
    .slider-wid {
        bottom: 30px;
    }
    .tst-wrap {
        width: 700px;
        height: 500px;
        padding: 20px 20px 80px 20px;
        overflow: hidden;
    }
    .x-navbar {
        position: fixed;
        left: 0;
        right: 0;
    }
    .mb-fr {
        width: 50%;
        padding: 205px 0 0 0;
    }
    .flipster__nav {
        bottom: 30px;
    }
    .client-list li:nth-child(3n+1) {
        width: 50%;
    }
    .client-list li:nth-child(3n+2) {
        width: 50%;
        margin-left: 0;
        margin-right: 0;
    }
    .client-list li:nth-child(3n) {
        width: 50%;
        float: left;
    }
    .sc-cn4-l {
        padding: 0;
    }
    .sc-cn4-r {
        padding: 0;
    }
    .pubc.pb1 {
        margin-right: 0;
    }
    .pubc.pb2, .pubc.pb3 {
        margin-left: 0;
        margin-right: 0;
    }
    .pubc.pb4 {
        margin-left: 0;
    }
    .pubc {
        width: 50%;
    }
    .pbcd {
        min-height: 65px;
    }
    .ftr-cl2 a {
        display: none;
    }
    .ftr-cl3 {
        margin: 0;
    }
}
@media (max-width: 767px){
    .slider-wid-h {
        display: none;
    }
    .slider-wid {
        padding: 15px 5px 5px 5px;
        left: 0;
        bottom: 70px;
        width: 100px;
        right: auto;
        height: auto;
    }
    .slider-wid-b a {
        font-size: 15px;
        height: 30px;
        line-height: 30px;
    }
    .slide-wrap {
        max-width: 100%;
    }
    .slide-wrap {
        padding: 30px 10px 10px 10px;    overflow-y: scroll;
    }
    input#gform_submit_button_1 {
        margin: 5px 0 0 0!important;
    }
    .slide-head {
        text-align: center;
    }
    .helpform_wrapper #field_1_5 {
        max-width: 95%;
        margin: 15px auto 20px auto !important;
    }
    .pf-left {
        float: none;
        width: auto;
    }
    .prf-quote-img {
        float: none;
        margin: 0 auto 10px auto;
    }
    .prf-quote-txt {
        float: none;
        width: auto;
        text-align: center;
    }
    .prf-quote-per {
        display: table;
        margin: 0 auto;
    }
    .prf-cont-1 {
        font-size: 17px;
    }
    .prf-cont-2 p {
        font-size: 16px;
    }
    a.pfr-cont, .pf-form .fscf-button-submit {
        line-height: 40px;
        font-size: 17px;
        border: 0;
        display: table;
        margin: 20px auto 20px auto !important;
    }
    .prf-cont-1 ul {
        padding: 0 0 0 25px;
    }
    .prf-cont-1 ul li:after {
        left: -25px;
        top: 2px;
    }
    .prf-cont-1 ul li br {
        display: none;
    }
    .prf-cont-1 ul li {
        line-height: 1.2;
        margin: 0 0 7px 0;
    }
    .pf-right {
        float: none;
        width: 100%;
        width: 300px;
        margin: 0 auto;
        display: table;
    }
    .yrg_rw_1 .x-column h3 {
        font-size: 25px;
        margin: -30px 0 0 0;
    }
    .yrg_rw_1 .x-column h3 span {
        font-size: 18px;
        margin: 0;
        display: block;
    }
    .yrg_rw_1 .x-blockquote {
        font-size: 18px;
        padding: 15px 0 15px 0;
    }
    .yrg_rw_1 .x-blockquote:after {
        height: 24px;
        width: 150px;
        bottom: -14px;
        background-size: cover;
    }
    .yrg_rw_2 {
        padding: 20px 0 0 30px;
    }
    .yrg_rw_2:after {
        height: 20px;
        width: 22px;
        top: 5px;
        left: 5px;
    }
    .pf-content .dd_post_share {
        position: relative;
        margin: 0;
    }
    .single-x-portfolio .pf-content table  {
        position: relative;
        border: 0;
    }
    .tst-wrap {
        width: 300px;
        height: 600px;    padding: 15px 10px 80px 10px;
    }
    .x-brand img {
        width: 40px !important;
        height: auto;
    }
    body .x-brand img {
        left: 0;
        top: 0 !important;
        margin: 10px 0 0 0;
    }
    .mb-fr h2 {
        font-size: 23px;
        line-height: 1.2;
    }
    .mb-fr {
        float: none;
        width: 95%;
        padding: 105px 10px 0 10px;
        display: table;
        margin: 0 auto 60px auto;
        background: rgba(255,255,255,0.7);
    }
    .hm-cont2 {
        position: relative;    z-index: 999;
    }
    .cta-circle {
        height: 100px;
        width: 100px;
        font-size: 14px;
        line-height: 17px;
        top: -99px;
        right: 15px;
    }
    .fullwid-cta p br {
        display: none;
    }
    .home-banner {
        height: auto;
    }
    .sc-ttl {
        font-size: 23px;
        line-height: 1;    margin: 10px 0 10px 0;
    }
    .sec2 {
        margin: 30px 0 25px 0;
    }
    .cmd-2-1 ,.cmd-2-2{
        width: auto;
        float: none;
    } 
    .flipster__nav {
        bottom: 15px;
        z-index: 999;
    }
    .tst {
        margin: 15px 0 20px 0;
    }
    .sec3 {
        margin: 40px 0 0 0;
    }
    .client-list li:nth-child(3n+1),.client-list li:nth-child(3n+2),
    .client-list li:nth-child(3n){
        width: auto;
        margin: 0 0 10px 0;
        float: none;
    }
    ul.client-list {
        margin: 20px 15px 20px 15px;
    }
    .fullwid-cta {
        padding: 45px 10px 45px 10px;
    }
    .sec4 {
        margin: 20px 0 20px 0;
    }
    .sec4 .cmd-2 {
        width: auto;
    }
    .sc-cn4-l {
        padding: 0;
    }
    .sc-cn4-r {
        padding: 0;
    } 
    .sec4 h2 br {
        display: none;
    }
    .sec5 {
        margin: 30px 0 0 0;
    }
    .sc-des {
        margin: 0 0 40px 0;
    }
    .pubc.pb1 {
        margin-right: 0;
    }
    .pubc {
        width: auto;
        float: none;    margin-bottom: 30px;
    } 
    .pbcd {
        margin: 10px 0 0 0;
    }
    .pbcd p {
        margin: 0 0 5px 0;
    }
    .sec-cnt {
        margin: 10px 0 20px 0;
    }
    body .hm-cont_wrapper.gform_wrapper .top_label input.medium, body .hm-cont_wrapper.gform_wrapper .top_label .medium {
        margin: 0 0 10px 0;
    }
    body .gform_wrapper.hm-cont_wrapper .gform_footer {
        margin: 10px 0 0 0;
    }
    .ftr-cl2 a {
        display: none;
    }
    .ftr {
        margin: 10px 0 0 0;
        padding: 30px 0 25px 0;
    }
    .ftr {
        padding: 10px 0 25px 0;
        text-align: center;
    }
    .ftr-cl1 {
        float: none;
    }
    .ftr-cl3 {
        margin: 0;
        float: none;
    }
    .ftr .call-num {
        margin: 0 0 10px 0;
        display: block;
    }
    .ftr p,.ftr .call-num {

        font-size: 13px;
    }
    .menu-call-sd a {
        font-size: 14px;
    }
    .hm-call-ic {
        margin: 0 2px 0 0;
    }
    .hms-f {
        width: 300px;}
    .x-nav-wrap .x-nav>li>a {
        font-size: 14px;
        line-height: 1;
        text-transform: uppercase !important;
    }
    body .x-navbar .x-nav>li.x-menu-item-cont>a {
        height: auto;
        width: auto;
        background-color: transparent;
        color:#515151 !important;
        font-size: 14px;
        font-weight: 600;
        padding: 0;
        line-height: 1;
        margin: 0;
        letter-spacing: 0;
        border: 0;
    }
    body .x-navbar {
        position: fixed !important;
        left: 0;
        right: 0;
        top: 0;
    }
    body .x-btn-navbar {
        margin-top: 9px !important;
    }
    body .menu-call-sd {
        top: 15px !important;
    }
}
